mkvinfo ICON  "../../share/icons/windows/mkvinfo.ico"

#if defined(MINGW_PROCESSOR_ARCH_AMD64)
1 RT_MANIFEST "manifest-amd64.xml"
#else
1 RT_MANIFEST "manifest-x86.xml"
#endif

1 VERSIONINFO
 FILEVERSION 25, 0, 0, 0
 PRODUCTVERSION 25, 0, 0, 0
 FILEFLAGSMASK 0x3f
 FILEOS 0x4
BEGIN
  BLOCK "StringFileInfo"
  BEGIN
    BLOCK "040904B0"
    BEGIN
      VALUE "CompanyName", "Moritz Bunkus"
      VALUE "FileDescription", "mkvinfo"
      VALUE "FileVersion", "25.0.0"
      VALUE "InternalName", "mkvinfo"
      VALUE "LegalCopyright", "Released under the GNU Pulic License http://www.gnu.org/licenses/gpl-2.0.html"
      VALUE "OriginalFilename", "mkvinfo"
      VALUE "ProductName", "MKVToolNix"
      VALUE "ProductVersion", "25.0.0"
    END
  END
  BLOCK "VarFileInfo"
  BEGIN
    VALUE "Translation", 0x0409, 1252 // Englisch (USA)
  END
END
